nspr (2:4.35-0ubuntu0.20.04.1) focal-security; urgency=medium

  * Update to 4.35 to support nss security update.
    - debian/libnspr3.symbols: added new symbol.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 21 Mar 2024 08:18:35 -0400

nspr (2:4.25-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Adapt to changes to runtests.sh.

 -- Mike Hommey <glandium@debian.org>  Wed, 11 Mar 2020 08:00:04 +0900

nspr (2:4.24-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 28 Dec 2019 07:59:11 +0900

nspr (2:4.23-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 23 Oct 2019 11:12:53 +0900

nspr (2:4.21-2) unstable; urgency=medium

  * debian/rules: Set LD_LIBRARY_PATH when running tests. Closes: #925790.

 -- Mike Hommey <glandium@debian.org>  Sun, 18 Aug 2019 22:19:08 +0900

nspr (2:4.21-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 22 May 2019 09:21:06 +0900

nspr (2:4.20-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sun, 09 Sep 2018 07:54:05 +0900

nspr (2:4.19-3) unstable; urgency=medium

  * debian/rules: Add missing epoch in dbgsym migration version.

 -- Mike Hommey <glandium@debian.org>  Mon, 28 May 2018 08:25:40 +0900

nspr (2:4.19-2) unstable; urgency=medium

  * debian/control: Update Maintainer and Vcs fields, moving off alioth.
  * debian/control, debian/rules: Generate dbgsym package.
  * debian/copyright: Switch to machine-readable format.
  * debian/control: Bump Standards-Version to 4.1.4.

 -- Mike Hommey <glandium@debian.org>  Mon, 14 May 2018 06:46:21 +0900

nspr (2:4.19-1) unstable; urgency=medium

  * New upstream release. Closes: #894982.

 -- Mike Hommey <glandium@debian.org>  Sun, 08 Apr 2018 06:49:27 +0900

nspr (2:4.18-1) unstable; urgency=medium

  * New upstream release.
  * nspr/pr/tests/prfz.c: Add missing include for SIZE_MAX. bz#1432638.
    Closes: #887738. Thanks Jason Duerstock.

 -- Mike Hommey <glandium@debian.org>  Mon, 29 Jan 2018 10:39:52 +0900

nspr (2:4.16-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Thu, 10 Aug 2017 15:19:59 +0900

nspr (2:4.15-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 17 Jun 2017 06:34:23 +0900

nspr (2:4.14-1) experimental; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 19 Apr 2017 20:07:34 +0900

nspr (2:4.13.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Change Vcs-{Git,Browser} URLs.
    - Bump Standards-Version to 3.9.8. No changes required.
  * debian/rules:
    - Avoid ignoring make clean errors.
    - Move the --sourcedirectory option after dh target.
  * debian/compat, debian/control: Bump debian/compat to 9.
  * debian/libnspr4.lintian-overrides.in: Add a lintian override for
    dev-pkg-without-shlib-symlink for the same reason there is a lintian
    override for shlib-without-versioned-soname.

 -- Mike Hommey <glandium@debian.org>  Sat, 19 Nov 2016 08:07:09 +0900

nspr (2:4.12-6) unstable; urgency=medium

  * nspr/lib/libc/src/strcase.c, nspr/lib/tests/string.c: Fix PL_str*casecmp
    similarly to PL_str*cmp.

 -- Mike Hommey <glandium@debian.org>  Tue, 16 Aug 2016 07:22:46 +0900

nspr (2:4.12-5) unstable; urgency=medium

  * debian/rules: Set LD_LIBRARY_PATH when running base64t and string.

 -- Mike Hommey <glandium@debian.org>  Mon, 15 Aug 2016 19:14:12 +0900

nspr (2:4.12-4) unstable; urgency=medium

  * debian/rules:
    - Honour DEB_BUILD_OPTIONS=nocheck. Thanks Helmut Grohne/ Closes: #833771.
    - Skip some tests that fail on buildds

  * nspr/lib/libc/src/strcmp.c, nspr/lib/tests/string.c: Return consistent
    results for PL_str*cmp when one of the pointers is NULL. bz#1295056.
    This should fix tests on s390x.

 -- Mike Hommey <glandium@debian.org>  Mon, 15 Aug 2016 10:26:46 +0900

nspr (2:4.12-3) unstable; urgency=medium

  * debian/control, debian/libnspr4.symbols, debian/libnspr4-0d*: Remove the
    libnspr4-0d* transitional packages.
  * debian/rules: Enable tests. Thanks Guido Günther. Closes: #809723.
  * debian/libnspr4.symbols: Bump symbol version for PR_*printf.
    Closes #820565.

 -- Mike Hommey <glandium@debian.org>  Mon, 08 Aug 2016 11:04:39 +0900

nspr (2:4.12-2) unstable; urgency=medium

  * debian/rules, debian/libnspr4.triggers. Replace makeshlibs scripts that
    don't exist anymore with ldconfig triggers. Closes: #811118.

 -- Mike Hommey <glandium@debian.org>  Sun, 03 Apr 2016 17:36:49 +0900

nspr (2:4.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/libnspr4.symbols: Updated.

 -- Mike Hommey <glandium@debian.org>  Wed, 09 Mar 2016 09:28:19 +0900

nspr (2:4.11-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 25 Nov 2015 09:02:00 +0900

nspr (2:4.10.10-1) unstable; urgency=high

  * New upstream release.
  * Fixes mfsa-2015-133, aka CVE-2015-7183.

 -- Mike Hommey <glandium@debian.org>  Wed, 04 Nov 2015 08:25:04 +0900

nspr (2:4.10.9-2) unstable; urgency=medium

  * nspr/pr/include/md/_linux.cfg: Fix mips64 condition testing, avoiding
    e.g. wrong types being picked up on mips/mipsel.

 -- Mike Hommey <glandium@debian.org>  Sat, 29 Aug 2015 10:22:50 +0900

nspr (2:4.10.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/libnspr4.symbols: Updated.

 -- Mike Hommey <glandium@debian.org>  Sat, 22 Aug 2015 08:59:00 +0900

nspr (2:4.10.8-2) unstable; urgency=medium

  * debian/rules:
    - Do not pretend nspr's configure can be run through dh_auto_configure.
      The architecture flags are different than "standard" autoconf.
      Closes: #782983.
    - Use changelog date to feed nspr build system.
    - Pass --enable-x32 for x32 builds.
  * debian/libnspr4.symbols:
    - Updated for x32-specific symbols. Thanks to Daniel Schepler
      <dschepler@gmail.com>.
    - Reordered symbols.

 -- Mike Hommey <glandium@debian.org>  Thu, 28 May 2015 15:02:05 +0900

nspr (2:4.10.8-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 01 Apr 2015 16:43:15 +0900

nspr (2:4.10.7-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sun, 24 Aug 2014 08:25:26 +0900

nspr (2:4.10.6-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 07 Jun 2014 17:10:25 +0900

nspr (2:4.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Fri, 21 Mar 2014 07:51:39 +0900

nspr (2:4.10.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/libnspr4.symbols: Updated.

 -- Mike Hommey <glandium@debian.org>  Sat, 08 Feb 2014 10:51:24 +0900

nspr (2:4.10.2-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 16 Nov 2013 08:11:38 +0900

nspr (2:4.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Mon, 21 Oct 2013 08:19:05 +0900

nspr (2:4.10-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Adjusted to new source layout.

 -- Mike Hommey <glandium@debian.org>  Sat, 15 Jun 2013 18:37:30 +0900

nspr (2:4.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/libnspr4.symbols: Updated.

 -- Mike Hommey <glandium@debian.org>  Thu, 04 Apr 2013 23:43:12 +0200

nspr (2:4.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Fri, 15 Feb 2013 09:11:59 +0100

nspr (2:4.9.4-2) unstable; urgency=low

  * pr/src/Makefile.in: Use -lrt appropriately (or not) on Android, GNU/Hurd
    and GNU/kFreeBSD. bz#824742.

 -- Mike Hommey <glandium@debian.org>  Sat, 29 Dec 2012 09:50:20 +0100

nspr (2:4.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sun, 23 Dec 2012 17:36:15 +0100

nspr (2:4.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Thu, 01 Nov 2012 10:04:17 +0100

nspr (2:4.9.2-1) unstable; urgency=low

  * New upstream release.
  * debian/libnspr4.symbols: Add new symbols.

 -- Mike Hommey <glandium@debian.org>  Fri, 20 Jul 2012 08:40:44 +0200

nspr (2:4.9.1-1) unstable; urgency=low

   * New upstream release. Now patch-free!
   * debian/copyright: Upstream upgraded to MPL 2.0.

 -- Mike Hommey <glandium@debian.org>  Fri, 15 Jun 2012 09:25:54 +0200

nspr (2:4.9-3) unstable; urgency=low

  * debian/rules: Re-enable read-only relocations. Closes: #673090.

 -- Mike Hommey <glandium@debian.org>  Thu, 17 May 2012 08:43:32 +0200

nspr (2:4.9-2) unstable; urgency=low

  * debian/control, debian/libnspr4*, debian/rules,
    mozilla/nsprpub/config/rules.mk, mozilla/nsprpub/configure.in,
    mozilla/nsprpub/lib/ds/Makefile.in,
    mozilla/nsprpub/lib/libc/src/Makefile.in,
    mozilla/nsprpub/pr/src/Makefile.in: Move to unversioned library.
    ABI compatibility is ensured upstream, and the SO version, if it needed
    a change at any time, would be a change in the library name. There is
    no reason to keep making compatibility more difficult with other distros
    and upstream binary releases. While previous versions were one-way
    compatible (binaries built against other distros or upstream nspr could
    work on Debian), this approach works both ways.
  * debian/make.mk: Makefile utilities imported from Iceweasel.
  * debian/rules, mozilla/nsprpub/configure.in: Use dpkg-buildflags for
    hardening.
  * debian/rules: Limit the number of times dpkg-architecture is called.
  * debian/control: Bump Standards-Version to 3.9.3.0. No changes required.
  * Adding an epoch to match the old libnspr4 package that used to be in
    the Debian archive.

 -- Mike Hommey <glandium@debian.org>  Sun, 13 May 2012 10:39:16 +0200

nspr (4.9-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Fri, 24 Feb 2012 09:15:53 +0100

nspr (4.9~beta5-2) unstable; urgency=low

  * debian/rules, debian/libnspr4-0d.lintian-overrides.in: Use wildcards for
    multiarch in lintian overrides. Closes: #658843.
  * mozilla/nsprpub/configure.*: Allow to enable a set of hardening flags.
    bz#725941.
  * debian/rules: Enable hardening. Closes: #657522.

 -- Mike Hommey <glandium@debian.org>  Fri, 10 Feb 2012 10:14:50 +0100

nspr (4.9~beta5-1) experimental; urgency=low

  * New upstream beta release.
  * mozilla/nsprpub/configure.*, mozilla/nsprpub/config/rules.mk: Refreshed.

 -- Mike Hommey <glandium@debian.org>  Fri, 23 Dec 2011 17:06:55 +0100

nspr (4.8.9-1) unstable; urgency=low

  * New upstream release.
  * mozilla/nsprpub/configure.*: Refreshed.
  * debian/libnspr4-0d.symbols: Add PR_GetVersion to the symbols file.
  * debian/rules: Bump shlibs.

 -- Mike Hommey <glandium@debian.org>  Fri, 12 Aug 2011 12:11:27 +0200

nspr (4.8.8-2) unstable; urgency=low

  * debian/libnspr4-0d.install.in, debian/libnspr4-0d.lintian-overrides.in,
    debian/libnspr4-dev.install.in, debian/libnspr4-dev.links.in,
    debian/control, debian/rules: Switch to multi-arch while keeping
    backports easy. Closes: #497087.
  * debian/control: Bump Standards-Version to 3.9.2.0. No changes required.

 -- Mike Hommey <glandium@debian.org>  Sat, 18 Jun 2011 18:45:29 +0900

nspr (4.8.8-1) unstable; urgency=low

  * New upstream release.
  * mozilla/nsprpub/configure: Refreshed.
  * debian/libnspr4-0d.symbols*:
    - Use symbols tags instead of individual symbols files for each
      architecture.
    - Add symbols tags for powerpcspe. Closes: #614228

 -- Mike Hommey <glandium@debian.org>  Tue, 24 May 2011 20:11:53 +0200

nspr (4.8.7-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules: Merge OPTFLAGS and DEBUGFLAGS in one variable.
  * debian/control, debian/patches/30_config_64bits.patch,
    debian/patches/99_configure.patch, debian/patches/series,
    debian/rules: Use dpkg-architecture to enable 64-bits build on 64 bits
    architectures, instead of relying on a patch to configure.in.

 -- Mike Hommey <glandium@debian.org>  Sat, 19 Feb 2011 14:21:52 +0100

nspr (4.8.7-1) experimental; urgency=low

  * New upstream release.
  * mozilla/nsprpub/configure.in: Don't use -march=armv5te -mthumb-interwork
    on non-android arm platforms. bz#626035.

 -- Mike Hommey <glandium@debian.org>  Sat, 15 Jan 2011 12:07:25 +0100

nspr (4.8.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/*: Refresh patches.
  * debian/patches/90_Move_PR_STATIC_ASSERT_from_prlog.h_to_prtypes.h.patch:
    Removed, as applied upstream.
  * debian/libnspr4-0d.symbols: Add new symbol.
  * debian/rules:
    - Bump shlibs.
    - Let nspr use its own optimization options.
    - Use the --enable-debug-symbols configure option instead of forcing -g
      into compiler flags.
  * debian/control: Bump Standards-Version to 3.9.1.0.

 -- Mike Hommey <glandium@debian.org>  Fri, 06 Aug 2010 08:21:33 +0200

nspr (4.8.4-2) unstable; urgency=low

  * debian/patches/90_Move_PR_STATIC_ASSERT_from_prlog.h_to_prtypes.h.patch:
    Move PR_STATIC_ASSERT from prlog.h to prtypes.h. bz#551782.
  * debian/control:
    - Remove conflicts with very old packages.
    - Bump Standards-Version to 3.9.0.0.

 -- Mike Hommey <glandium@debian.org>  Thu, 08 Jul 2010 13:52:39 +0200

nspr (4.8.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/99_configure.dpatch: Updated.
  * debian/control:
    - Remove old dependency from libnspr4-dev on libnspr4-0d (>> 4.7.1-1).
      It was only necessary when Upstream-Version was 4.7.1.
    - Bump Standards-Version to 3.8.4.0.

 -- Mike Hommey <glandium@debian.org>  Mon, 08 Mar 2010 09:33:17 +0100

nspr (4.8.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules, debian/patches/00list, debian/patches/80_config.dpatch:
    Move what debian/patches/80_config.dpatch does into debian/rules.
  * debian/patches/*: Refresh patches.
  * debian/rules: Remove the rule to refresh 99_configure.dpatch.
  * debian/patches/*, debian/rules, debian/control, debian/source/format:
    Switch to 3.0 (quilt) format.
  * debian/control: Bump Standards-Version to 3.8.3.0.
  * debian/compat, debian/control, debian/rules: Simplify debian/rules
    with the use of dh. This has the side effect of calling make distclean
    properly and Closes: #552027.
  * debian/control: Add ${misc:Depends} to libnspr4-0d-dbg dependencies.

 -- Mike Hommey <glandium@debian.org>  Mon, 25 Jan 2010 12:42:30 +0100

nspr (4.8.2-1) unstable; urgency=low

  * New upstream release.
  * Fixes overflow related to mfsa-2009-34, aka CVE-2009-2463.
  * debian/patches/82_CVE-2009-1563.dpatch: Removed, as applied upstream.
  * debian/patches/99_configure.dpatch: Updated.
  * debian/patches/00list: Remove 82_CVE-2009-1563.

 -- Mike Hommey <glandium@debian.org>  Wed, 04 Nov 2009 15:46:48 +0100

nspr (4.8-2) unstable; urgency=low

  * debian/patches/82_CVE-2009-1563.dpatch: Fix for CVE-2009-1563 aka
    mfsa-2009-59.
  * debian/patches/00list: Add 82_CVE-2009-1563.

 -- Mike Hommey <glandium@debian.org>  Wed, 28 Oct 2009 16:46:28 +0100

nspr (4.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/30_reinit.dpatch: Remove, as applied upstream.
  * debian/patches/00list: Remove 30_reinit.
  * debian/patches/81_sonames.dpatch,
    debian/patches/99_configure.dpatch: Adapted to upstream changes.
  * debian/libnspr4-0d.symbols: Add new symbols.
  * debian/rules: Bump shlibs version.

 -- Mike Hommey <glandium@debian.org>  Sat, 13 Jun 2009 21:27:09 +0200

nspr (4.7.4-3) unstable; urgency=low

  * debian/libnspr4-0d.symbols.kfreebsd*: Add symbols files for kfreebsd
    i386 and amd64. Closes: #528781.
  * debian/patches/30_reinit.dpatch: Apply another path from bz#485318 to
    allow proper reinitialization of the library. Closes: #520689.
  * debian/patches/00list: Add 30_reinit.

 -- Mike Hommey <glandium@debian.org>  Wed, 20 May 2009 08:36:20 +0200

nspr (4.7.4-2) unstable; urgency=low

  * debian/libnspr4-0d.symbols.hurd_i386: Renamed to
    debian/libnspr4-0d.symbols.hurd-i386. Closes: #524580.

 -- Mike Hommey <glandium@debian.org>  Sat, 18 Apr 2009 22:24:46 +0200

nspr (4.7.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/30_dev_urandom.dpatch: Drop, as applied upstream.
  * debian/patches/00list: Updated accordingly.
  * debian/patches/38_hurd.dpatch, debian/patches/81_sonames.dpatch,
    debian/patches/99_configure.dpatch: Adapted to upstream changes.
  * debian/rules: Force dpkg-gensymbols to fail when symbols are missing.
  * debian/control:
    + Bumped Standards-Version to 3.8.1.0. No changes needed.
    + Put the libnspr4-0d-dbg package in the "debug" section.
    + Correct libnspr4-0d-dbg short description.
    + Remove redundant section on libnspr4-0d.
    + Build-depend on proper version of debhelper for dh_lintian.
  * debian/*.lintian-overrides, debian/rules: Install some Lintian
    overrides with dh_lintian.
  * debian/patches/30_reinit.dpatch: Apply patch from bz#485318 to allow
    proper reinitialization of the library. Closes: #520689.

 -- Mike Hommey <glandium@debian.org>  Sat, 18 Apr 2009 01:28:48 +0200

nspr (4.7.1-4) unstable; urgency=low

  * debian/patches/30_dev_urandom.dpath: Use /dev/urandom instead of
    /dev/random to avoid freezing at iceweasel startup when there is
    not enough entropy. Closes: #499146.
  * debian/patches/00list: Updated accordingly.

 -- Mike Hommey <glandium@debian.org>  Sat, 20 Sep 2008 09:50:13 +0200

nspr (4.7.1-3) unstable; urgency=low

  * debian/control: Make libnspr4-0d conflict with old libnspr4, which can
    still be installed on some systems, though it hasn't been in the archive
    since sarge. Closes: #485079.

 -- Mike Hommey <glandium@debian.org>  Sun, 08 Jun 2008 14:09:34 +0200

nspr (4.7.1-2) unstable; urgency=low

  * debian/libnspr4-dev.install, debian/libnspr4-0d.install: Don't install so
    files in the -dev package but in the library package. It will allow
    external applications linked against upstream nspr to work on Debian with
    system nspr libraries, and will avoid all browsers to have to implement
    symlinks themselves to allow some external plugins to work properly.
  * debian/control: Make libnspr4-0d conflict with older versions of
    libnspr4-dev and libnspr4-dev need newer libnspr4-0d accordingly.

 -- Mike Hommey <glandium@debian.org>  Sat, 07 Jun 2008 11:36:46 +0200

nspr (4.7.1-1) unstable; urgency=low

  * New upstream release, picked from NSPR_4_7_1_RTM cvs tag.
  * debian/patches/99_configure.dpatch: Updated.

 -- Mike Hommey <glandium@debian.org>  Sun, 11 May 2008 17:05:28 +0200

nspr (4.7.0-2) unstable; urgency=low

  * debian/libnspr4-0d.symbols.powerpc: Add new powerpc specific symbols.
  * debian/control: Turn Homepage indications in descriptions into a
    control field.
  * debian/rules:
    + Don't ignore $(MAKE) distclean errors.
    + Bump shlibs, but only for ppc.
  * debian/patches/38_hurd.dpatch: Fix FTBFS on Hurd. Closes: #457573.

 -- Mike Hommey <glandium@debian.org>  Sat, 08 Mar 2008 08:01:47 +0100

nspr (4.7.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/99_configure.dpatch: Updated.

 -- Mike Hommey <glandium@debian.org>  Fri, 07 Mar 2008 19:32:28 +0100

nspr (4.7.0~1.9b1-2) unstable; urgency=low

  * debian/*.symbols.*: Remove "../../" workaround now that dh_makeshlibs
    supports symbols files includes properly.
  * debian/control:
    + Build depend on debhelper (>= 5.0.62), where this happened. Remove
      dpkg-dev versioned build-dependency, as debhelper already depends
      on the proper one, and this dependency is obviously not going to be
      dropped.
    + Bumped Standards-Version to 3.7.3.0. No changes needed.

 -- Mike Hommey <glandium@debian.org>  Thu, 13 Dec 2007 21:22:50 +0100

nspr (4.7.0~1.9b1-1) unstable; urgency=low

  * New upstream snapshot, picked from FIREFOX_3_0b1_RELEASE cvs tag.
  * debian/patches/81_sonames.dpatch: Updated to fit upstream changes.
  * debian/patches/18_kbsd_nspr.dpatch,
    debian/patches/30_nspr_m4.dpatch: Removed, as applied upstream.
  * debian/patches/00list: Updated accordingly.
  * debian/patches/99_configure.dpatch: Updated.
  * debian/rules, debian/patches/30_pkgconfig.dpatch: The real_install rule
    has been replaced by install, upstream, so we now use it.
  * debian/libnspr4-0d.symbols, debian/libnspr4-0d.symbols.amd64,
    debian/libnspr4-0d.symbols.hurd_i386, debian/libnspr4-0d.symbols.i386,
    debian/libnspr4-0d.symbols.ia64: Add symbols files to benefit from the
    new features in dpkg-shlibdeps. Workaround debhelper lack of handling of
    symbols files include with "../../" in the included file name.
  * debian/control: Build depend on debhelper (>= 5.0.61) and dpkg-dev (>=
    1.14.9), accordingly.
  * debian/rules: Bump shlibs to current version, since new symbols were
    added.

 -- Mike Hommey <glandium@debian.org>  Sat, 24 Nov 2007 19:12:48 +0100

nspr (4.6.7-1) unstable; urgency=low

  * New upstream release, picked from NSPR_4_6_7_RTM cvs tag.
  * debian/patches/18_kbsd_nspr.dpatch: Also add support for the Hurd.
    Closes: #419528.

 -- Mike Hommey <glandium@debian.org>  Sun, 01 Jul 2007 09:49:23 +0200

nspr (4.6.6-3) unstable; urgency=low

  * debian/rules: replace libnss3-0d (!) with libnspr4-0d in shlib
    creation. Closes: #420069. Thanks Alexander Sack.

 -- Mike Hommey <glandium@debian.org>  Fri, 20 Apr 2007 07:05:04 +0200

nspr (4.6.6-2) unstable; urgency=low

  * debian/control: Fixed section.
  * debian/copyright: Fixed typo.
  * debian/rules: Removed unused variables and replaced some = with :=.

 -- Mike Hommey <glandium@debian.org>  Mon, 09 Apr 2007 20:29:27 +0200

nspr (4.6.6-1) experimental; urgency=low

  * Initial release. (Closes: #416150)

 -- Mike Hommey <glandium@debian.org>  Sun, 25 Mar 2007 16:32:41 +0200
